<?php

namespace App\Models\Tms\Vehicles;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class VehicleInstallation extends Model
{
    use HasFactory;
    protected $guarded = [];

    public function trailer(){
        return $this->belongsTo('App\Models\Tms\Trailer','type_id');
    }
}
